body {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    font-family: "Comic Sans MS", serif
}


a {
    text-decoration: none;
}

.main {
    background-color: moccasin;
    margin: 5px;
    padding: 15px;
}

h1 {
    font-size: 45px;
}

h2 {
    font-size: 25px;
}

img {
    float: left;
    padding: 2em 2em 2em 0;
    height: 15em;
}

ul {
    list-style-type: "-  ";
}

.buttons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;

    margin: 10px 0;
}

.buttons > a {
    background-color: bisque;

    border: solid 1px black;

    padding: 3px;
}

.buttons > a:hover {
    background-color: rgba(0, 0, 0, 0.2);
}

.buttons > a:first-child::before {
    content: "< "
}

.buttons > a:last-child::after {
    content: " >"
}
